.specification {
  background-color: #e1e1e1;
}

.specification--title {
  text-align: center;
  font-weight: 700;
  padding: 40px;
  font-size: 24px;
}

.specification .js-tabs__content {
  font-size: 12px;
}

.specification .js-tabs__content li {
  display: flex;
  flex-direction: column;
}

.specification .js-tabs__content .label {
  font-weight: 800;
}

.specification .js-tabs__header {
  background-color: #e1e1e1;
}

.specification .js-tabs__title {
  padding: 10px !important;
  border-bottom: 3px solid #e1e1e1;
}

.specification .js-tabs .tabs {
  background-color: #e1e1e1;
  height: auto;
}

.specification .js-tabs .tabs .container-scooter,
.specification .js-tabs .tabs .container-full,
.specification .js-tabs .tabs .container {
  display: flex;
  align-items: center;
}

@media screen and (min-width: 768px) {
  .specification .js-tabs .tabs .container-scooter,
  .specification .js-tabs .tabs .container-full,
  .specification .js-tabs .tabs .container {
    justify-content: center;
  }
}

@media screen and (max-width: 767px) {
  .specification .js-tabs .tabs .container-scooter,
  .specification .js-tabs .tabs .container-full,
  .specification .js-tabs .tabs .container {
    justify-content: flex-start;
  }
}

.specification .js-tabs__content {
  padding: 20px 0px;
}

.specification .js-tabs__content li {
  margin-bottom: 20px;
  line-height: 22px;
  display: inline-flex;
  flex-direction: column;
  width: 100%;
}

@media screen and (min-width: 768px) {
  .specification .columns {
    -webkit-columns: 3;
    -moz-columns: 3;
    columns: 3;
    -webkit-column-gap: 90px;
    -moz-column-gap: 90px;
    column-gap: 90px;
    column-count: 3;
  }
}

@media screen and (max-width: 767px) {
  .specification .columns {
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
    column-count: 2;
  }
}

.specification .js-tabs__title {
  background-color: #e1e1e1;
  border: 0px;
  padding: 10px !important;
  border-bottom: 3px solid #e1e1e1;
}

.specification .js-tabs__title:hover {
  color: #000 !important;
  background-color: #e1e1e1 !important;
  border-bottom: 3px solid #00A3E0;
}

.specification .js-tabs__title-active {
  background-color: #e1e1e1;
  border: 0px;
  color: black;
  font-weight: bold;
  border-bottom: 3px solid #00A3E0;
}
